@charset "UTF-8";
body.is-subpage .header_logo .logo {
  position: absolute;
  inset: 0;
  transition: opacity 0.3s ease;
}

body.is-subpage .header_logo .logo--white {
  opacity: 0;
}

body.is-subpage .header_logo .logo--black {
  opacity: 1;
}

@media only screen and (max-width: 768px) {
  body.is-subpage .header_logo .logo--white {
    opacity: 0;
  }
  body.is-subpage .header_logo .logo--black {
    opacity: 1;
  }
  body.is-subpage.is-nav-open .header_logo .logo--white {
    opacity: 1;
  }
  body.is-subpage.is-nav-open .header_logo .logo--black {
    opacity: 0;
  }
}

/* main_contents
============================== */
.main_contents {
  padding-top: 200px;
  padding-bottom: 200px;
}
.main_contents .inner {
  max-width: 1440px;
}
.plan_item {
  box-sizing: border-box;
  display: flex;
  border: 1px solid #e5e5e5;
}
.plan_item_body {
  background-color: #000000;
  padding-block: 100px;
  width: calc(580 / 1440 * 100%);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 50px;
}
.plan_item_meta {
  box-sizing: border-box;
  padding-left: 100px;
  padding-right: 50px;
}
.plan_item_meta .type {
  background: #362d27;
  background: linear-gradient(
    135deg,
    rgba(38, 38, 38, 0.85),
    rgb(0, 0, 0),
    rgba(38, 38, 38, 0.85)
  );
  width: 160px;
  height: 160px;
  border: 1px solid #4c4c4c;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 32px;
  letter-spacing: 0.02em;
  line-height: 1;
  color: #cccccc;
}
.plan_item_meta .type .type_en {
  display: block;
  font-size: 100px;
  letter-spacing: 0.02em;
  line-height: 0.8;
}
.plan_item_meta .type .type_en.lh {
  line-height: 1;
}
.plan_item_meta .ldk {
  margin-top: 20px;
  color: #cccccc;
  font-size: 36px;
  letter-spacing: 0.09em;
  overflow-wrap: break-word;
}
.plan_item_meta .ldk .num {
  font-size: 72px;
}
.plan_item_meta .ldk .en_m {
  font-size: 46px;
}
.menseki {
  color: #fff;
  margin-top: 28px;
  line-height: 1;
}
.menseki .jp {
  display: block;
  font-size: 14px;
  letter-spacing: 0.1em;
}
.menseki .num_l {
  font-size: 90px;
}
.menseki .num_m {
  font-size: 45px;
}
.menseki .num_s {
  font-size: 26px;
}
.menseki .tsubo {
  font-size: 16px;
}
.balcony {
  margin-top: 24px;
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.75;
  color: #fff;
}
.legend_list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 16px;
  font-size: 12px;
  letter-spacing: 0.02em;
  line-height: 1;
  color: #fff;
}
.legend_list > li::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 10px;
  margin-right: 6px;
}
.legend_list > li.storage::before {
  background: #c5dcea;
}
.legend_list > li.floor::before {
  background: #ebdfcf;
}
.legend_list > li.light::before {
  background: url(../images/legend_light.svg) center/contain no-repeat;
  width: 20px;
}
.legend_list > li.wind::before {
  background: url(../images/legend_wind.svg) center/contain no-repeat;
  width: 20px;
}
.legend_text {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  column-gap: 10px;
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 1.8;
  color: #fff;
}
.plan_item_cap {
  margin-top: 30px;
  font-size: 10px;
  letter-spacing: 0.1em;
  line-height: 2.2;
  color: #fff;
}
.plan_item_btn {
  margin-top: 90px;
  display: block;
  width: 100%;
  max-width: 380px;
  position: relative;
  text-align: center;
  font-size: 22px;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #cccccc;
  padding-block: 24px;
  background: #333333;
  transition: 0.4s;
}
.plan_item_btn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 34px;
  transform: translateY(-50%);
  width: 35px;
  height: 5px;
  background: url(../images/icon_arrow_left.svg) no-repeat center center /
    contain;
  transition: 0.4s;
}
.plan_item_btn:hover {
  opacity: 0.8;
}
.plan_item_btn:hover::before {
  left: 28px;
}
.plan_item_img {
  box-sizing: border-box;
  background-color: #fff;
  width: calc(860 / 1440 * 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px;
}
.plan_item_img figure {
  width: 90%;
  max-width: 600px;
}

@media only screen and (max-width: 1024px) {
  .plan_item {
    flex-direction: column;
    max-width: 700px;
    margin-inline: auto;
  }
  .plan_item_body {
    display: contents;
  }
  .plan_item_meta {
    order: 0;
    background-color: #000000;
    padding: 30px;
  }
  .plan_item_meta.order2 {
    order: 2;
  }
  .plan_item_img {
    order: 1;
    width: 100%;
    padding: 20px;
  }
  .legend_list,
  .legend_text,
  .plan_item_cap {
    max-width: 460px;
    margin-inline: auto;
  }
  .plan_item_btn {
    margin-inline: auto;
    margin-top: 20px;
    font-size: 18px;
    padding-block: 20px;
    padding-left: 30px;
    box-sizing: border-box;
  }
  .plan_item_btn::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 16px;
  }
}

@media only screen and (max-width: 768px) {
  .main_contents {
    padding-top: 100px;
    padding-bottom: 90px;
  }
  .plan_item_meta .type {
    width: 80px;
    height: 80px;
    font-size: 16px;
  }
  .plan_item_meta .type .type_en {
    font-size: 50px;
  }
  .plan_item_meta .ldk {
    margin-top: 3px;
    font-size: 24px;
  }
  .plan_item_meta .ldk .num {
    font-size: 48px;
  }
  .plan_item_meta .ldk .en_m {
    font-size: 31px;
  }
  .menseki {
    margin-top: 10px;
  }
  .menseki .jp {
    font-size: 12px;
  }
  .menseki .num_l {
    font-size: 60px;
  }
  .menseki .num_m {
    font-size: 30px;
  }
  .menseki .num_s {
    font-size: 16px;
  }
  .menseki .tsubo {
    font-size: 12px;
  }
  .balcony {
    margin-top: 12px;
    font-size: 12px;
  }
  .legend_list {
    gap: 10px;
    font-size: 10px;
  }
  .legend_list > li::before {
    width: 20px;
    height: 8px;
    margin-right: 6px;
  }
  .legend_text {
    margin-top: 10px;
    column-gap: 10px;
    font-size: 10px;
  }
  .plan_item_cap {
    margin-top: 15px;
    font-size: 10px;
    letter-spacing: 0.1em;
    line-height: 2.2;
  }
}
